TCOPY(1)

NAME
tcopy - copy a magnetic tape

SYNOPSIS
tcopy source [ destination ]

DESCRIPTION

tcopy copies the magnetic tape mounted on the tape drive specified by the source argument. The only assumption made about the contents of a tape is that there are two tape marks at the end.

When only a source drive is specified, tcopy scans the tape, and displays information about the sizes of records and tape files. If a destination is specified, tcopy makes a copies the source tape onto the destination tape, with blocking preserved. As it copies, tcopy produces the same output as it does when only scanning a tape.

SEE ALSO
mt(1)